[Bug 145543] Re: [UNMETDEPS] meta-gnome2 has unmet dependencies

dAniel hAhler launchpad at thequod.de
Fri Oct 12 16:19:30 UTC 2007


** Attachment added: "debdiff for Gutsy (removed comma, too)"
   http://launchpadlibrarian.net/9953256/meta-gnome2_2.18.3ubuntu2.dsc.diff

** Attachment removed: "debdiff for Gutsy"

   http://launchpadlibrarian.net/9953214/meta-
gnome2_2.18.3ubuntu2.dsc.diff

-- 
[UNMETDEPS] meta-gnome2 has unmet dependencies
https://bugs.launchpad.net/bugs/145543
You received this bug notification because you are a member of MOTU,
which is a direct subscriber.




More information about the universe-bugs mailing list